/*!
Theme Name: HealSoul Child
Theme URI: http://healsoul.thememove.com
Author: ThemeMove
Author URI: http://thememove.com
Version: 1.0.0
Template: healsoul
Text Domain:  healsoul
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
.topbar a.button.secondary {
    background-color: #1a6399 !important; 
}
h1.heading-cat {
    color: #155a8e;
    font-size: 36px;
    text-align: center;
    position: relative;
    top:-60px;
}

h1.heading-cat:after {
    left: 50%;
    transform: translateX(-50%);
    position: absolute;    
    bottom: -20px;
    content: '';
    display: block;
    width: 100px;
    height: 2px;
    background: #155a8e;
}
